@charset "Shift_Jis";

body{
background-color:white;
font-size:medium;
margin:24px 10px;	/* 頁周りの余白の指定  */
font-family:sans-serif;	/* 日本語フォントの設定 */
 scrollbar-3dlight-color:    ivory;
 scrollbar-highlight-color:  lemonchiffon;
 scrollbar-face-color:       ivory;
 scrollbar-arrow-color:      lemonchiffon;
 scrollbar-shadow-color:     lemonchiffon;
 scrollbar-darkshadow-color: ivory;
 scrollbar-track-color:      beige;
 scrollbar-base-color:       ivory;
background:url(http://menya.suiu.net/img/tuduuzu02-2.gif) 0% 0% repeat;
}

A {
text-decoration: none;
}
A:link   {
 color:gray;
}
A:visited{
 color:#222222;
}
A:active {
 color:#444444;
}
A:hover  {
 color:silver;
}


#container{	/* コンテナ */
width:100%;	/* コンテナの横幅の設定 */
margin:auto;	/* コンテナの左右余白サイズ＆中央表示 */
}

#container2{	/* コンテナ */
width:100%;	/* コンテナの横幅の設定 */
margin:auto;	/* コンテナの左右余白サイズ＆中央表示 */
}

#header{	/* ヘッダー */
margin-bottom:0px;	/* ヘッダーの下マージン */
}

#headerpost{	/* ヘッダー記事 */
margin-bottom:0px;	/* ヘッダー記事の下マージン */
overflow: hidden;
text-align:right;
width:100%;
height:20px;
}


#site{	/* サイト */
float: left;
}

#site h1 {
margin: 0;
font-size:medium;
font-weight:normal;
}

#site img {
vertical-align: bottom;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
-ms-interpolation-mode: nearest-neighbor;
}

.lf-r{
float: right;
}

.lf-l{
float: left;
}


#new {
float: right;
text-align:right;
 font-weight:normal;
 letter-spacing:0.2ex;
padding-top: 30px;
}

#header{
overflow: hidden;
}

/* ヘッダー記事 */
#headerpost img {
float:left;
vertical-align:bottom;
}

#headerpost #lead {
float: left;
width: 31%;
color: gray;
margin-left: 25px;
overflow: hidden;
}

#headerpost h2 {
margin: 20px 0;
}

/* ヘッダー記事の背景 */
#footer{	/* フッター */
color: white;
background-color: gainsboro;
padding: 10px 10px 20px;
}

#footer p {	/* フッター　サイト名 */
float: left;
margin: 0;
}

.jejeje {
float: right;
}

.jejeje ul {
margin: 0;
padding: 3px 0 0;
}

.jejeje li {
display: inline;
list-style-type: none;
}

.jejeje img {
border: none;
}

#linklink {	/* フッター　サブメニュー */
clear: both;
}

#linklink ul {
margin: 10px 0;
padding: 3px 0 0;
}

#linklink li{
display: inline;
list-style-type: none;
}

#linklink a{
color: gray;
font-weight: bold;
border-right: solid 1px #ffffff;
padding-right: 6px;
margin-right: 3px;
text-decoration: none;
}

#linklink li:last-child a {
border: none;
}

#linklink li + li + li a {
border: none;
}

small {	/* フッター　コピーライト */
clear: both;
font-weight: bold;
display: block;
}

input{
-moz-box-sizing:border-box;
}

textarea{
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
}

input,select,button,textarea{
border:solid 1px black;
border-radius:0;
background:#ffffff;
font-size: medium;
}

textarea{
-webkit-appearance:none;
}




#site img , .jejeje img{	/* 拡大処理のアルゴニズムを変えて高解像度なデバイスに対応のサンプル? */
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
-ms-interpolation-mode: nearest-neighbor;
}



em{
font-style:normal;
font-weight:bold;
font-size: medium;
}


#content2{
width:100%;
float:left;
margin:0px;
padding:0px;
}

.image{
background:url(http://menya.suiu.net/img/tuduuzu02-3.gif) 0% 0% repeat;
background-color:#000000;
}



#content2 h2{
font-weight:normal;
color:white;
}
#content2 input,select,button,textarea{
padding:0px 5px;
}

#sideber{
width:100%;
height:auto;
float:none;
margin:0 0 0px;
color:white;
text-align:left;
border:solid 0px #eeeeee;
clear:both;
background-color: black;
overflow: hidden;
}

#sideber h3	{
margin: 0 15px;
font-weight:normal;
}

#content3{
clear:both;
}

#content3 p {
padding:0px 10px;
border:solid 0px black;

}

#content3 div .pad {
margin-bottom:10px;
padding:10px;
}
 
.note dl {
padding:0px 0px;
margin:0px 0px;
}

.note dt {
padding:0px 10px;
margin:0px 0px;
}

.note dd {
padding:1px 20px 4px 20px;
margin:0px 0px;
line-height:1.8em;
}



.list dl {
display: compact;
padding:0px 0px;
margin:0px 0px;
}

.list dt {
padding:5px 10px;
margin:0px 0px;
float:left;
}

.list dd {
float:none;
padding:5px 0px;
}

dl A {
text-decoration: none;
 border:solid 1px gray;
 background-color:white;
}
dl A:link   {
 color:black;
}
dl A:visited{
 color:black;
}
dl A:active {
 color:dimgray;
}
dl A:hover  {
 color:black;
 background-color:white;
 border:solid 1px gray;
}

#table-a{
width:100%;
background-color:white;
overflow:hidden;	/* コンテンツ部分の後続のコンテンツの回り込みを解除 */
border:solid 1px black;
}

#content-a{	/* コンテンツ */
margin:0;	/* コンテンツの下マージン */
padding:5px;
width:100%;
float:none;
border-bottom:solid 1px black;
border-left:solid 0px white;
border-right:solid 0px white;
border-top:solid 0px white;
}
#content-a2{	/* コンテンツ */
margin:0;	/* コンテンツの下マージン */
padding:5px;
width:100%;
float:none;
border:solid 0px white;
}
#content-b{	/* コンテンツ */
margin:0;	/* コンテンツの下マージン */
width:auto;
float:left;
text-align:left;
border:solid 0px black;
padding:5px;
font-size:small;
}
#content-c{	/* コンテンツ */
margin:0;	/* コンテンツの下マージン */
width:150px;
float:auto;
text-align:left;
border:solid 0px black;
padding:0px;
overflow: hidden;
}
#content-d{	/* コンテンツ */
margin:0;	/* コンテンツの下マージン */
width:100%;
float:right;
text-align:right;
border:solid 0px black;
}


.comment{
background-color:white;
margin:0px;
padding:0px;
}

#sideber2{
max-width:100%;
height:auto;
float:none;
margin:5px;
padding:0px;
color:dimgray;
text-align:center;
overflow: hidden;
border:solid 0px black;
vertical-align: bottom;
background-color: white;
overflow: hidden;
}


p A {
text-decoration: none;
 background-color:white;
}
p A:link   {
 color:black;
}
p A:visited{
 color:black;
}
p A:active {
 color:dimgray;
}
p A:hover  {
 color:black;
 background-color:#eeeeee;
}




#waku td {
border:double 3px rosybrown;
padding:auto;
}
#waku-h2 {
 font-family:Times New Roman,Verdana,Osaka;
padding:0px 0px;
margin:0px 0px;
font-weight:lighter;
text-transform:capitalize;
color:rosybrown;
}

input{
margin:0;
padding:0;

}


#index-page {
width:100%;
font-weight:normal;
font-size:medium;
}

#index-page ul {
margin: 0;
padding: 0;
float: left;
}

#index-page li {
list-style-type: none;
margin:0 2px 0 0;
float: left;
}

#index-page li a {
display: block;
color:black;
margin-right: 5px;
text-decoration: none;
float: left;
}

#index-page li a:hover {
color:black;
float: left;
}

#index-page input,select,button{
border:solid 1px black;
background-color:white;
padding:0px;
float: left;
font-size:medium;
}

.ip-4{
font-weight:normal;
border:solid 0px black;
}

.ip-1{
border:solid 1px black;
white-space:nowrap;
}

.ip-2{
border-bottom:solid 1px black;
padding-top:5px;
padding-bottom:5px;
}

.ip-3{
border:solid 0px black;
padding-top:5px
}

#index-page2 {
width:100%;
border:solid 0px black;
font-weight:normal;
}
#index-page2 ul {
margin: 0;
float: right;
}
#index-page2 li {
list-style-type: none;
margin:0 0 0 2px;
float: right;
}
#index-page2 input,select,button{
border:solid 1px black;
background-color:white;
margin:0 0 0 2px;
float: right;
font-size:medium;
}
.ip-5{
border:solid 0px black;
text-align:right;
}


hr{ border:none; margin:10px; }
#kanri{ color:#ff9999; } /* 管理人コメントの色 */
#log{ width:60%; border-style:solid; border-color:#9999CC; }
#log-0{ background-color:#FFCC66; } /* ランキング順位 */
#log-1{ background-color:#CCCCFF; } /* タイトル */
#log-2{ background-color:#FFCCFF; } /* カテゴリ */
#log-3{ background-color:#FFFFFF; } /* 紹介文 */
#log-4{ background-color:#FFFFFF; } /* 管理人コメント */
#title-bar{ background-color:#A7C2DD; color:#000000; } /* タイトルバー */
#mid-bar{ background-color:#DDDDDD; } /* 中段バー */
